当前位置:首页-正文

谋智基金会向Firefox v72版以及Firefox ESR v68.4版发布紧急安全更新

火狐浏览器将从明年年初开始强制要求所有扩展开发者启用多因素认证

谋智基金会在本周已经推出火狐浏览器 v72 系列的正式版 , 不过360团队的研究人员发现部分组件存在严重漏洞。

此安全漏洞位于火狐浏览器的 JIT 编译器中并存在某些信息不正确,攻击者利用漏洞可以控制受影响的操作系统。

从目前安全更新状态来看漏洞也影响到火狐浏览器扩展支持版 v68.4,这意味着此漏洞可能已经存在好几个月了。

现阶段谋智基金会正在通过自动维护服务向所有受影响的版本推送紧急安全更新,所以漏洞细节暂时还无法公布。

目前也不清楚此漏洞是否已经遭到野外攻击者的利用,不过基于安全考虑使用火狐浏览器的用户们最好立即升级。

提示:若用户安装火狐浏览器时取消勾选维护服务则需要手动更新,可转到火狐浏览器设置菜单里手动检查更新。

点击查看漏洞详情 :https://www.mozilla.org/en-US/security/advisories/mfsa2020-03/#CVE-2019-17026

本文来源Mozilla,由山外的鸭子哥转载或编译发布,如需转载请联系原作者。

相关文章

换一批